@charset "utf-8";
/* CSS Document */

/* kleuren
groen = #BAC405
paars: #75263D

*/
.header {
	width: 100%;
    margin-left: 0;
}

legend, label{
  font-size:12px;
}

.moduletablelogo {
    width: 230px;
    height: 120px;
    position: absolute;
    left: 52%;
}

.responsive-footer .moduletablecontact_2, .responsive-footer .moduletablecontact_responsive {
  display: none;
}

.contact-miscinfo img{
  display:none;
}

.contact h3:first-child{
  display:none;
}

@media (max-width: 768px) {
/* Kleine versie */
.content{
  padding:0 20px;
} 
}

@media (max-width: 767px) {
/* Kleine versie */
img.logo{
  height:40px;
  display:block;
  margin-left:auto;
  margin-right:auto;
} 
}

.content .moduletable{
  margin:20px 0;
}
.content img{
  border-bottom:2px solid #870000;
}

/* dit is voor de linker kolom achtergrond */
.col-wrap{
  overflow:hidden;
}
@media (max-width: 767px) {
/* Kleine versie */
.col-wrap{
  overflow:none;
} 
}

.container {
    background: url(http://development.buurtbemiddelingnunspeetelburg.nl/images/menu/achtergrond-menu.png) repeat-y left;
  }

.navbar-inner .container{
}
#mid_container{
  	position:relative;
}
#mid_container .blog-featured{
	background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .80);
  	padding:20px 30px;
}

.visual{
}

.contact .contact-address{
  display:none;
  height:0;
}

.links{
  width: 270px;
  padding-bottom: 10px;
  float: left;
background-color: #0072C6;
}

.links a{
  color:#FFF;
}
@media (max-width: 767px) {
/* Kleine versie */
.links{
  	margin-bottom: 0;
    padding: 0;
  	background:#FFF;
} 
}

.links .moduletable{
  	padding:30px 15px;
}

.links .moduletablecontact {
    margin: 10px;
    padding: 10px;
    background: #A1CBEA;
    border: 1px solid #FFF;
    color: #0072C6;
    font-size: 14px;
}

.links .moduletablecontact_2 {
    padding: 0 10px 10px 10px;
    color: #FFF;
    font-size: 10px;
    text-align: center;
}

@media (max-width: 767px) {
/* Kleine versie */
.links .moduletable{
  	height:0;
  	visibility:hidden;
  	padding:0;
  	margin:0;
} 
}

.navbar{
    border-bottom: 2px solid #FFF;
}

@media (max-width: 767px) {
/* Kleine versie */
  .container{
    background: none;
  }
  
  .moduletablelogo{
    width: auto;
  }
  
.navbar{
    padding:0;
} 
}
.navbar-inner{
  	border:none;
  	border-radius:0;
  	padding:0;
  	box-shadow:none;
background-color: #0072C6;
    background-image: -moz-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0072C6),to(#f2f2f2));
    background-image: -webkit-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: -o-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: linear-gradient(to bottom,#0072C6,#f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);}
.navbar .nav > li{
  float:none;
  list-style: none outside none;
  background: url(../images/menu_scheiding.png) no-repeat right;
  border-top: 2px solid #FFF;
}
.navbar .nav {
  float:none;
  margin:0;
}
.navbar .nav > li > a{
  	text-shadow:none;
  	color:#FFF;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret{
	border-bottom-color:#FFF;
  	border-top-color:#FFF;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  	border-bottom-color:#FFF;
  	border-top-color:#FFF;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover{
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{
  	box-shadow:none;
  	color:#FFF;
  	border-left: 40px solid #75263D;
    background: #A1CBEA;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{
  	background:#870000;
  	color:#FFF;
}
/* submenu */
.nav li ul{
  display: none;
}

.nav li:hover ul{
  display: block;
}

.open > .dropdown-menu{
  	background:#E92C1E;
}
.dropdown-menu > li > a{
  	color:#FFF;
}
.dropdown-menu{
  	border:none;
  	border-radius:0;
  	margin:0;
  	border-bottom:3px solid #BF0F19;
}
.nav-collapse .nav > li > a:hover,
.nav-collapse .nav > li > a:focus,
.nav-collapse .dropdown-menu a:hover,
.nav-collapse .dropdown-menu a:focus {
  	box-shadow:none;
  	color:#FFF;
  	border-left: 40px solid #75263D;
    background: #A1CBEA;
}

.navbar .nav > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu::after{
  	border:none;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
  	color:#FFF;
  	font-size:14px;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    border-left: 40px solid #BAC405;
    padding: 0 0 0 5px;
}

.nav-child a{
    color:#FFF;
  	font-size:14px;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 5px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
  	background:#BF0F19;
  	box-shadow:none; 	
}

.page-header{
  	border:0;
  	margin:0;
  	padding:0;
}

fieldset, legend{
	padding:0;
	margin:0;
	border:0;
}

dd, dt{
	margin:0;
	padding:3px 0;
}

p{
	margin:0;
	padding:0;
	line-height:140%;
  margin: 12px 0 12px 0;
}

h1, h2, h3, h4, h5, h6{
  color: #BAC405;
	margin:5px 0;
	font-weight: normal;
}
h1{
	font-size:26px;
}
h2{
	font-size:25px;
}
h3{
	font-size:18px;
}
h4{
	font-size:16px;
}
h5{
	font-size:15px;
}

img a{
	border:0;
}

p a {
  font-style: italic;
}

ul{
	margin:0;
	padding:0;
}

html, body{
	margin:0;
	padding:0;
	width:100%;
}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}


/*css*/








/* algemeen */

#container {
    margin-left:auto;
    margin-right:auto;
}
#main_content_area {
  	padding:20px 30px;
    overflow:auto;
}

#mid_container {
}
#mid_container h1, h2, h3 {
}
#mid_container h4, h5, h6 {
}
#mid_container a{
}
#mid_container a:hover {
	color:#000;
}

#mid_container ul {
	list-style-position:inside;
	padding:10px 0;
}
#mid_container li {
	color:#009EE6;
}

#mid_container table {
	border: 1px solid #EA2D1F;
	border-collapse:collapse;
}
#mid_container table td, th{
	padding:3px;
}
#mid_container table th{
background:#DE8181;
color:#FFF;
}
#mid_container table tr:nth-child(odd) {
background:#FCE4DB;
}

.site-links{
	float: left;
    margin-right: 20px;
    width: 620px;
}
.inhoud-wrap{
	overflow:auto;
}

.knop{
	background:url(../images/knop-bg.jpg);
	height:30px;
	line-height:30px;
	display:inline-block;
	padding:0 20px;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

/* /algemeen */

/* header */
.header .moduletable{
  position: relative;
  float: right;
  width: 900px;
}

.header .moduletableheader_balk{
  position: relative;
  height: 60px;
  background: #BAC405;
  margin-left: 0px;
  float: right;
  padding-left: 300px;
}

.header .logo-groen{
  	width: 320px;
    height: 60px;
    float: left;
    background: url(../images/tekst-buurtb.png) no-repeat center center;
}

.header .logo-blauw{
      border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    width: 230px;
    height: 60px;
    float: left;
    background: url(../images/tekst-nunspeet.png) no-repeat center center #0072C6;
}

.header img{
  width: 100%;
}

.header img.logo{
	height:120px;
	margin:20px 40px;
}
@media (max-width: 767px) {
/* Kleine versie */
#header img.logo{
	height:60px;
	margin:10px 40px;
}
  
  .header .moduletable{
    width: auto;
  }
  
  .moduletableheader_balk{
    padding-left: 0!important;
  }
}

/* /header */

/* visual */

.visual .moduletable h4{
	color: #75263D;
    text-align: right;
    font-size: 18px;
    font-style: italic;  
}

/* //visual */


/* navigatie */



/* inhoud */

.inhoud-wrap{
	margin-bottom:30px;
}
#content{
	padding:30px 0 30px 0;
	overflow:auto;
}
#content ul{
	list-style-type:disc;
	color:DB3700;
	list-style-position:inside;
	padding:10px 0;
}
#content li{
	padding:2px 0;
}
#content a{
	color:#DB3700;
}
#content a:hover{
	color:#F38603;
}
#content table{
	border-collapse: collapse;
	color:#000;
}		
#content table, #content th, #content td{
	border:1px solid #FCDBBB;
	padding:6px;
}
#content th{
	background:#FCDBBB;
}

input{
	background:#E92C1E;
	border:0;
	height:25px;
	line-height:25px;
  	color:#FFF;
}

ol:before{
  	content: "Meer artikelen"!important;
	font-size: 20px;
    margin: 5px 0;
  color: #BAC405;
  margin-left: -40px;
}

ol{
  list-style-type: decimal!important;
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

ol a{
  border: none!important;
  padding: 0!important;
  color: #BAC405;
}

a{
  color: #BAC405;
}

.pagination ul>li>a, .pagination ul>li>span{
  border: none;
}

/* //inhoud */
/*tabel*/
table.bemiddeling{
  margin-left: auto;
  margin-right: auto;
  font-size: 12pt;
      width: 310px;
    height: 290px;
  margin-top: 10px;
}

.bemiddeling tr:first-child{
    background-color: rgb(117, 38, 61);
  color: #fff;
}

.bemiddeling tr{
    background-color: rgb(186, 196, 5);
  border-color: grey;
}

/* Chronoform */
.chrono_credits{
  display: none;
}

/*footer*/
.responsive-footer{
  	position: absolute;
    padding-left: 20px;
    line-height: 80px;
    background: url(../images/achtergrond-footer.png) no-repeat left center #BAC405;
    color: #FFF;
    font-style: italic;
  	border-top: 2px solid #FFF;
  height: 80px;
  margin-left: 0;
}

.responsive-footer h4{
  color: #FFF;
}

.responsive-footer .introtext{
  width: 350px;
  font-size: 16px
}

.responsive-footer .fulltext{
	left: 700px;
    position: absolute;
    top: 3px;
}

.responsive-footer{
}

.responsive-footer{
}
.responsive-footer a{
}
@media (max-width: 768px) {
/* Kleine versie */
.responsive-footer{
  	visibility:visible;
  	overflow:auto;
  	height:auto;
  	padding: 20px;
  	color:#FFF;
  	text-align:center;
} 


/* /footer */

/*overig*/
@media (max-width: 767px) {
/* Kleine versie */
  .moduletablelogo{
    display: none;
  }
}  
  .moduletableheader_balk{
    height: auto!important;
  }
  
  .moduletableheader_balk .logo-groen{
    float: none;
    width: auto
  }
  
  .moduletableheader_balk .logo-blauw{
    width: 100%
  }
  
  .links{
    width: 100%;
  }
  
  .links .moduletablecontact, .links .moduletablecontact_2{
    display: none;
  }

  .responsive-footer .moduletablecontact_2, .responsive-footer .moduletablecontact_responsive {
  display: block;
}
  
  .responsive-footer .introtext{
    width: auto;
  }
 
  .responsive-footer .fulltext{
    position: static;
    left: 0;
    top: 0;
  }
  
  .visual{
    margin-right: 10px;
  }
  
  .navbar-inner {
    min-height: 40px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #0072C6;
    background-image: -moz-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0072C6),to(#f2f2f2));
    background-image: -webkit-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: -o-linear-gradient(top,#0072C6,#f2f2f2);
    background-image: linear-gradient(to bottom,#0072C6,#f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

  .nav li ul {
    display: block;
}
  
  .nav-child a{
    padding-left: 45px;
  }
  
  .nav-child li{
    border-top: 2px solid #FFF;
  }
 
}

@media (min-width: 768px) and (max-width: 1025px) { 
    .col-wrap .span9{
    width: 600px;
  }

  .moduletablelogo{
    left: 63%;
      top: 36px;
  }
  
  .header .moduletable{
    width: 670px;
  }  
  
  .header .moduletableheader_balk{
    padding-left: 240px;
    width: 700px!important;
  }
  
  .moduletablelogo img{
    height: 60px;
    width: auto;
  }
  

}
@media (max-width: 979px) and (min-width: 768px){
  .container{
    width: 724px;
}
  .header .moduletableheader_balk{  
  	padding-left: 25px;
  }
  
  .col-wrap .span9 {
    width: 434px;
}
  
  .moduletablelogo {
    left: 57%;
    top: 3px;
}
  
  .header .moduletable{
    width: 454px;
  }
  
    .nav li ul {
    display: block;
}
  
  .nav-child a{
    padding-left: 45px;
  }
  
  .nav-child li{
    border-top: 2px solid #FFF;
  }
  
  .responsive-footer, .responsive-footer .span3, .responsive-footer .span9{
    width: 100%
  }
  
  .responsive-footer .span3, .responsive-footer .span9{
    margin: 0;
  } 
  
  .responsive-footer .introtext, .responsive-footer .fulltext{
    width: auto;
  }

 .responsive-footer .fulltext{
    position: static;
  }
}

.blog .cols-3 .item{
  height: 225px;
  position: relative;
}

.blog .cols-3 p{
   position: absolute;
    bottom: 0;
    left: 0;
}
.blog .cols-3 img{
  border-bottom: none;
}